
.menu{background-color: #ffffff; border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9; margin: 0px;padding:5px 5px 5px 5px;}
.list1 {background-color:#ffffff; padding:4px;border: 1px solid #e9e9e9;}
.list2 {background-color:#ffffff; padding:4x;}
.fd {background-color: #f6f6f6; padding: 4px; border: 1px solid #e7e7e7; border-radius: 4px; }
.fw{background-color: #ffffff; padding: 4px; border: 0px solid #ececec; border-radius: 4px; }
.ad {border:1px solid lightsteelblue; padding:1px;margin-top:2px; margin-left:1px; margin-right:1px;}
.ad a:link, .a a:visited { color : red; text-decoration : none; target-new: tab ! important;}
.ad a {target-new: tab ! important;}
.ad img {vertical-align: middle; padding-right: 4px;  max-width: 100%;}
.ad a:hover, .ad a:focus {color : #000000; }
.lines {border-top: 1px solid lightsteelblue;}
.bordersolid {border-top: 1px solid lightsteelblue;}
.lined {border-top: 1px dotted #eeeeee;}

.ftext img {max-width: 100%; display: blok; margin-top: 3px; margin-bottom: 3px; border : 1px solid #dfdfdf;background-color : #f8f8f8; padding : 3px;}
.adz {border:1px solid lightsteelblue; padding:2px;margin-top:1px; display:none; }
.rana a:link, rana a:visited {color: #ffffff; font-weight: bold: padding-left: 5px;}
.mainblok {border: 1px solid #333333; padding: 0px; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;border-radius: 4px;}
.clip {color : #459bb1;border : 1px solid #dfdfdf;font-size : x-small;background-color : #f8f8f8;padding : 4px 4px 8px;}.end {text-align : center;}
.hdr { background-color: #7797ac; color: #ffffff;  border: 1px solid #5a7f97; padding: 4px 4px 4px 4px; }
.hdr2 { background-color: #7797ac; color: #ffffff;  text-shadow: #ffffff 0px 1px 0px; border: 1px solid #5a7f97; padding:4px 1px 4px 1px;}
.line {padding:10px}
.sec {background-color:#ffffff; margin-left:2px; margin-right:2px; margin-bottom:11px; border: 1px solid #7797ac;}
.tr {border-bottom: 1px solid #e7e7e7;}
.omenu, .notice {background-color: #fdfeb8;border-color: #e6da9b; color: #937102;}
.omenu, .notice {border-style: solid; border-width: 1px; font-size: 13px; margin: 3px 0; padding: 3px;}
.download_blue a { display: block;  color: #ffffff; width: 60px;  font: 14px; text-decoration: none; text-align: center; background: #00b7ea; padding: 5px; margin: 1px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.download_green a { display: block;  color: #ffffff; width: 60px;  font: 17px Helvetica, Verdana, sans-serif; text-decoration: none; text-align: center; text-transform: uppercase;  background: #7fbf4d; padding: 5px; margin: 1px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.download_green a, .download_blue a {color: white;}
.page_ing {border: 1px solid #ccc; border-radius: 5px; font-weight: bold; margin: 0px; padding: 5px; text-decoration: none; font-size: 0px; }
.page_ing a, .page_ing b{border: 1px solid #ccc; border-radius: 3px; font-weight: bold; margin: 0 2px; padding: 2px 5px; text-decoration: none; font-size: 14px;}
.page_ing a:hover {background:  #ddd; border-color: #ddd;text-shadow: none;}
.page_ing b{ background:  #ddd; border-color: #ddd;}
.mainblok {border: 1px solid #008080 ;}
.xxnutable td {width: 50 %; align: center;}
.xxnutable tr  {border-top: 1px solid  #ccc; border-collapse:collapse;}
.xxnutable td {text-align: left; width: 50%; padding: 5px; border:1px solid #ccc;}
.nuxx { padding: 5px 5px 5px 8px; background: #f4f4f4; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.nuxxx { padding: 5px 5px 5px 8px; background: #fff; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.pgn {padding-top: 15px; padding-bottom: 15px;padding-left: 15px; text-align: left; background: #EEEEEE; display: block; border-radius:0px 0px 5px 5px; margin-top: -7px; border-top: 1px solid #ccc;}
.pgn a, .pgn span { border: 1px solid #ccc; border-radius: 3px; font-weight: bold; margin: 0 2px; padding: 2px 5px; text-decoration: none;}
.pgn img {vertical-align: middle;}
.pgn a:hover, .pgn span {background:  #ddd; border-color: #ddd;text-shadow: none;}
.pgn div {padding-top: 5px; padding-bottom: 5px;}
.xlist a { color: #000; }
.xlist2 a { color: #000; }
.xlist2 {}
.lined {font-size: smaller; margin-top: 8px; border-bottom: 1px solid #EEEEEE;margin-left: -5px; margin-right: -5px; padding: 2px 2px 2px 12px;}

